/********************************************************
			ThemesThunder Custom Styles
********************************************************/
.owl-carousel {
	display: none;
	position: relative;
	float: left;
	width: 100%;
	margin: 0;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper {
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.owl-carousel .owl-wrapper-outer {
	overflow: hidden;
	position: relative;
	float: left;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight {
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
.owl-carousel .owl-item {
	float: left;
}
.owl-carousel .owl-item .manu_image a {
	display: inline-block;
}
.owl-carousel .owl-item .manu_image a img {
	max-width: 100%;
}
.owl-carousel .owl-item:hover a img {
	border-color: blue;
}
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
	/* fix */
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	text-align: center;
}

.owl-pagination {
	text-align: center;
	bottom: 20px;
	position: absolute;
	right:20px;
}
.owl-controls .owl-page {
	display: inline-block;
	margin: 0px 5px;
}
.owl-controls .owl-page span {
	width: 17px;
	height: 17px;
	display: block;
	background: none;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	cursor: pointer;
	border: 2px solid #b3b3b3;
}
.owl-controls .owl-page.active span,.owl-controls .owl-page:hover span  {
	background: #889d12;
	border-color: #889d12;
}

#content .btn {
	text-decoration: none;
}

.text-center {
	text-align: center;
}


/* mouse grab icon */
.grabbing {
	cursor: url("../img/themesthunder/grabbing.png") 8 8, move;
}
 
.customNavigation {
	position: absolute;
	z-index: 959;
	width: 100%;
	top: 40%;
	direction: ltr !important;
	opacity: 0;
	-webkit-opacity: 0;
	-moz-opacity: 0;
	-webkit-transition: all 0.5s ease;
	-webkit-transition-delay: 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}

.additional_slider .customNavigation{
	opacity: 1;
	-webkit-opacity: 1;
	-moz-opacity: 1;
}

@media (max-width: 767px){
	.customNavigation {
		opacity: 1;
		-webkit-opacity: 1;
		-moz-opacity: 1;
	}
}

.customNavigation a {
	position: absolute;
	font-size: 28px;
	line-height: 28px;
	padding: 0;
	background: #fff;
	color: #ddd;
	border: 2px solid #ddd;
	height: 30px;
	width: 30px;
	cursor: pointer;
	overflow: hidden;
	-webkit-transition: all 0.5s ease;
	-webkit-transition-delay: 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}

.customNavigation a:hover{
	border-color: #889d12;
}


.customNavigation a.prev {
	left: 0px;
}
.customNavigation a.next {
	right: 0px;
}

#header .cart_block .cart_block_list {
	max-height: 50vh;
	overflow: auto;
}

body#checkout .additional-information {
	margin-left: 2.1rem;
}

body#checkout .additional-information .price {
	font-weight: bold;
	font-size: 2em;
}

@media (max-width: 1300px) {
}
@media (max-width: 991px) {
	.customNavigation a.prev {
		left: 0px;
	}
	.customNavigation a.next {
		right: 0px;
	}
	#main .images-container .js-qv-mask { margin:0px; }
}

@media (max-width: 767px) {
	#header .blockcart {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	#header .header-nav {
		background: #c0d554;
	}

	#header .header-nav .user-info {
		padding-top: 20px;
	}

	#header .header-nav #menu-icon .material-icons {
		line-height: 60px;
	}

	#header .header-top {
		padding:5px 0;
	}

	.search-widget form input[type=text] {
		padding:5px 35px 5px 15px;
	}

	.search-widget form button[type=submit] {
		padding:0;
		bottom:auto;
		top:4px;
	}

	#header .blockcart .cart-content {
		padding-bottom: 0;
	}

	#header .header-top.fixed {
		top:59px;
		padding-top:5px;
		padding-bottom: 5px;
	}

	.top_button {
		right: 10px;
		bottom: 10px;
	}
}

@media (max-width: 479px) {
	#header .header-nav .top-logo {
		margin-top:15px;
		margin-bottom: 10px;
	}
}
.customNavigation a.prev:before {
	content: "\E314";
	font-family: "Material Icons";
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	color: #ddd;
}
.customNavigation a.next:before {
	content: "\E315";
	font-family: "Material Icons";
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	color: #ddd;
}

.customNavigation a:hover:before{ color: #889d12; }

#tttestimonial_block .testimonial-inner .cms_face .testimonial-image > img {
	border-radius: 50%;
}

.products .product-miniature .product-flags .pack
{
		display: block;
		position: absolute;
		right: 15px;
		top: 15px;
		padding: 0px;
		color: #889d12;
		text-transform: uppercase;
		font-size: 14px;
		font-weight: 600;
		z-index: 2;
}

.product-variants > .product-variants-item ul li {
	margin-bottom: 0.625rem;
}

.products .product_list li .add-to-cart {
	background-color: #889d12;
}

.products .product_list li .add-to-cart:hover {
	background-color: #446e2c;
}

.block_newsletter .subtitle,
.footer-container li a,
.productpage_title, .quickview h1.h1,
.product-title a, .product-miniature .product-title a,
.footer-container .links .h3, .footer-container .links h3, .footer-container .links h3 a,
.products-section-title, .product-miniature .products-section-title {
	text-transform: none!important;
}

.breadcrumb a,
#main > h1, #main h2.h2, #main .page-header h1, .block-category h1,
#left-column .block .block_title, #right-column .block .block_title, #left-column .links .h3, #right-column .links .h3,
#header a,
#header a[data-depth="0"],
.block_newsletter .title,
.tt-hometabcontent .tabs .nav-tabs .nav-link {
	text-transform: none;
}

#main > h1, #main h2.h2, #main .page-header h1, .block-category h1 {
	font-size: 1.375rem;
}

.breadcrumb {
	padding-top: 25px;
	padding-bottom: 25px
}

body#checkout section.checkout-step .delivery-option img {
	max-width: 100%;
}

.card a,
#content a {
	text-decoration:underline;
}

#header .logo {
	margin-top:-10px;
}

.input-color:checked + span, .input-color:hover + span, .input-radio:checked + span, .input-radio:hover + span
{
	border-color: #728602;
}

.sibling-eshop {
	margin:10px 0;
}

#mobile_top_menu_wrapper .js-top-menu-bottom #contact-link {
	color:#000;
}

#mall-partner-footer {
	text-align: center;
	margin-bottom: 35px;
}

#search_widget {
	float: left;
}

#header .blockcart-header a {
	color: #808080;
}

#header .header-nav .material-icons.expand-more, #header .blockcart .header .material-icons.expand-more {
	color: #808080;
}

.search-widget form button[type=submit] {
	top: 0;
	right: 39px;
	padding: 0;
	bottom: auto;
}